asgiref==3.5.2
black==22.10.0
certifi==2022.9.24
charset-normalizer==2.1.1
click==8.1.3
colorama==0.4.6
Django==4.1.3
flake8==5.0.4
idna==3.4
mccabe==0.7.0
mypy-extensions==0.4.3
pathspec==0.10.1
platformdirs==2.5.3
pycodestyle==2.9.1
pyflakes==2.5.0
requests==2.28.1
sqlparse==0.4.3
tomli==2.0.1
tzdata==2022.6
urllib3==1.26.12
gunicorn==20.1.0
django-crontab==0.7.1
